PROGRAM TestRAD1;
{$M 4096,9015,9015}

USES
  Dos,
  RADPas;

BEGIN
  WriteLn ('RADPas Demonstration');
  WriteLn ('Type EXIT to stop music.');
  InstallRADTimer;
  PlayRADFile ('HANGOVER.RAD', 0, 0);
  Exec (GetEnv ('COMSPEC'), '')
END.
